Subject: Re: HPL Operations
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 13 Feb 2001 16:57:00 -0800 (PST)

I think we need to meet on this, I am confused.

MARIA 
CISNEROS        
02/13/2001 11:31 AM

To:	John Keiser/FGT/Enron@ENRON
cc:	Pat Prendergast/FGT/Enron@Enron, Tracy Geaccone/GPGFIN/Enron@ENRON, Vera Apodaca/ET&S/Enron@ENRON, Karen Gruesen/HOU/ECT@ECT 

Subject:	Re: HPL Operations   

John,

Per our conversation......

Once HR moves these employees from payroll 0584 to payroll 0012 they will be out of ETS's jurisdiction.  It stands to reason when these people are moved they will be in a new ENA cost center .    It would be helpful to know who these employees are.  

Maria

   
	  From:  Bob Chandler                           02/13/2001 09:23 AM	

To:	Diane Daniels/FGT/Enron@ENRON, Maria Cisneros/FGT/Enron@ENRON, [email-masked]
cc:	David McEllin/FGT/Enron@ENRON 

Subject:	HPL Operations

Please do whatever needs to be done to facilitate this.  Let me know if I can help. We want to be sure that those people start hitting0012 instead of 0584.  Thanks.
---------------------- Forwarded by Bob Chandler/ET&S/Enron on 02/13/2001 09:20 AM ---------------------------

James Saunders
02/13/2001 09:12 AM
To:	Bob Chandler/ET&S/Enron@ENRON
cc:	Jennifer Lev/FGT/Enron@ENRON 

Subject:	HPL Operations

Re: Trailing costs, post HPL sale (hopefully minimal):

From a practical point of view, I believe its likely charges will continue to "hit" 584.  Please expense.
If at some future time these trailing costs can be recovered from somewhere else in Enron - then, that will be good!
I'm not interested in retaining a deferred debit on this company, waiting for that reimbusement to happen.
Comments?

---------------------- Forwarded by James Saunders/FGT/Enron on 02/13/2001 09:10 AM ---------------------------

John Keiser
02/13/2001 08:13 AM
To:	Tracy Geaccone/GPGFIN/Enron@ENRON, Vera Apodaca/ET&S/Enron@ENRON
cc:	Barney Brasher/FGT/Enron@ENRON, James Saunders/FGT/Enron@ENRON, Karen Gruesen/HOU/ECT@ECT 

Subject:	HPL Operations

Effective 2/16/01, approximately 65 employees will move over to HPL Co. 0012.  Please have Corporate and ETS charges to Co. 0584 stop as soon as possible as we will not be able to charge them to ENA.  These should be charged instead to Co. 0012.

Karen, if you have any specific comments on this please let me know as soon as possible.

<Embedded StdOleLink>